email.is.empty=Email is empty!
email.is.exist=Email is exist!
email.not.valid=Email is invalid!
email.over.length=Email has max 200 characters!
fullName.over.length=Full name has max 200 characters!
input.type.missmatch=Type input is not valid
invalid.format.input=Input is not valid
isAdmin.is.empty=Is admin is empty!
login.info.not.correct=Invalid username or password!
password.is.empty=Password is empty!
password.over.length=Password has max 45 characters!
request.not.valid=Request not valid
success=Success!
system.error=System error!
username.is.empty=Username is empty!
username.is.exist=Username is exist!
username.over.length=Username has max 45 characters!
